﻿/* ################################################################################################# */
/* ############################################ leftMenu ########################################### */


div#leftMenu ol
{
    margin: 0px;
    width: 177px;
    text-transform: uppercase;

}
div#leftMenu li
{
	list-style-image:none;
	margin-left: 3px;
	margin: 2px 2px 1px 2px;
}


/* ########################################### livello 1  ########################################### */
div#leftMenu ol li a
{
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 0px 5px 0px 10px;	

}

div#leftMenu ol li a:active, 
div#leftMenu ol li a:hover, 
div#leftMenu ol li a.selected, 
div#leftMenu ol li a.selected:hover
{
    color: #666;
    background-color: #fff;
}


/* ########################################### livello 2  ########################################### */

div#leftMenu ol li ol

{
    width: 163px;
    padding: 5px 5px 0px 10px;	
	margin-bottom: 0px;
}
div#leftMenu ol li ol li a
{
    font-weight: normal;
    text-transform: none;
}


div#leftMenu ol li ol li a:active, 
div#leftMenu ol li ol li a:hover, 
div#leftMenu ol li ol li a.selected, 
div#leftMenu ol li ol li a.selected:hover
{
    color: White;
    text-decoration:underline;
    background-color: Transparent;
}

/* ########################################### livello 3  ########################################### */

div#leftMenu ol li ol li ol
{
    width: 153px;
	padding: 5px 5px 0px 10px;	
}



div#leftMenu ol li ol li ol li a
{
    font-size: 11px;
}
div#leftMenu ol li ol li ol li a:active, 
div#leftMenu ol li ol li ol li a:hover, 
div#leftMenu ol li ol li ol li a.selected, 
div#leftMenu ol li ol li ol li a.selected:hover
{
   /* color: #666;
    background-color: #fff;*/
}

/* ########################################### livello 4  ########################################### */
div#leftMenu ol li ol li ol li ol
{
    width: 143px;
    padding: 5px 5px 0px 10px;	
}


div#leftMenu ol li ol li ol li ol li a
{
    font-size: 10px;
}
div#leftMenu ol li ol li ol li ol li a:active, 
div#leftMenu ol li ol li ol li ol li a:hover, 
div#leftMenu ol li ol li ol li ol li a:selected, 
div#leftMenu ol li ol li ol li ol li a.selected:hover
{
/*    color: #666;
    background-color: #fff;*/
}

/*########## menù custom ##########*/
.leftMenuDefault
{
    background: #435e78 url(../images/MenuBottomProfilo.gif) no-repeat bottom;
}
.leftMenuProfilo
{
    background: #435e78 url(../images/MenuBottomProfilo.gif) no-repeat bottom;
}
.leftMenuEnterprise
{
    background: #749ccd url(../images/MenuBottomEnterprise.gif) no-repeat bottom;
}
.leftMenuBusiness
{
    background: #7ca39b url(../images/MenuBottomBusiness.gif) no-repeat bottom;
}
.leftMenuManaged
{
    background: #babd46 url(../images/MenuBottomManaged.gif) no-repeat bottom;
}
.leftMenuRicerca
{
    background: #9fb928 url(../images/MenuBottomRicerca.gif) no-repeat bottom;
}
.leftMenuMercati
{
    background: #8bc03a url(../images/MenuBottomMercati.gif) no-repeat bottom;
}
.leftMenuCase
{
    background: #51a853 url(../images/MenuBottomCase.gif) no-repeat bottom;
}

.leftMenuContatti
{
    background: #999999 url(../images/MenuBottomDefault.gif) no-repeat bottom;
}
